@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@500&display=swap');
@import url('https://cnweb4.websiteseguro.com/fontes/cajuoculos/flaticon.css?v=1');

#selo-compredoe img {max-height: initial !important;max-width: 100px !important;}
div#_trustvox_colt {margin: 30px 0;}
.li-whatsapp i {font: normal normal normal 14px/1 FontAwesome-v4;}

 #cr-chicle-theme,
 #cr-chicle-theme * {
 	width: 0 !important;
 	max-width: 0 !important;
 	min-width: 0 !important;
 }

.wrapper-blog svg{
    fill: #3a3f59 !important;
}

.wrapper-blog h1,
.wrapper-blog .titulo-categoria{
    color: #3a3f59 !important;
    text-transform: uppercase;
}

.single .header h1.titulo{
	line-height: 50px !important;
}

.wrapper-blog .titulo-categoria{
    display: block;
    text-align: center;
    font-size: 30px !important;
    font-family: Lato;
    font-weight: 900 !important;
    background: 0 0;
    border-top: none;
    text-align: center;
    position: relative;
    padding: 20px 0;
}

.wrapper-blog .item img,
.blog-image img{
    max-height: 81px !important;
}

.wrapper-blog .item > a > p{
    margin-top: 5px;
}

.wrapper-blog *:not(i),
.blog *:not(i),
#myModal *:not(i),
.single *:not(i){
    font-family: Lato !important;
}

/*.single *:not(i){*/
/*    font-family: verdana,geneva,sans-serif !important;*/
/*}*/

.wrapper-blog h4{
    display: block;
    font-size: 17px;
    color: #3a3f59;
    min-height: 45px;
}

.wrapper-blog svg{
    display: none;
}

#myModal input[type=text]{
    width: 68% !important;
}

/*----CN AJUSTES----*/
.links-rodape-categorias ul li:last-child {display: none;}
#rodape .institucional li:nth-child(8), #rodape .institucional li:nth-child(9), #rodape .institucional li:nth-child(10), #rodape .institucional li:nth-child(11) {display: none;}
#rodape .institucional .span4.sobre-loja-rodape {margin-right: 40px;width: 15% !important;}
#rodape .institucional .span4 {margin-left: 2%;}
#rodape>div.institucional>div>div>div.span9 .span4.links-rodape.links-rodape-categorias, #rodape>div.institucional>div>div>div.span9 .span4.links-rodape.links-rodape-paginas {width: 15%;}
#rodape>div.institucional>div>div>div.span9 .span4 {width: 19%;}
.full.menu .categoria-id-11269691 ul .mega-recebe {display: none;}
.full.menu .categoria-id-11269691 ul .mega-categorias {width: 100%;}
.full.menu .conteiner .categoria-id-11269691 .nivel-dois {max-width: 270px;}
.menu.lateral li.categoria-id-11269691 {display: none;}
.full.menu .categoria-id-11269691 strong.titulo {font-weight: 800 !important;}

li.categoria-id-5782601 ul.nivel-dois .mega-categorias, li.categoria-id-2996428 ul.nivel-dois .mega-categorias {
    display: flex;
    flex-direction: column;
}

li.categoria-id-5782601 ul li:nth-child(1) {order: 4}
li.categoria-id-5782601 ul li:nth-child(2) {order: 1}
li.categoria-id-5782601 ul li:nth-child(3) {order: 2}
li.categoria-id-5782601 ul li:nth-child(3) {order: 3}

li.categoria-id-2996428 ul li:nth-child(1) {order: 4}
li.categoria-id-2996428 ul li:nth-child(2) {order: 1}
li.categoria-id-2996428 ul li:nth-child(3) {order: 2}
li.categoria-id-2996428 ul li:nth-child(3) {order: 3}

li.offers.com-filho {display: none;}
#cabecalho .actions .cart i svg, .atalhos-mobile ul li .icon-shopping-cart svg {display: none;}

#cabecalho .actions .cart i:before, .atalhos-mobile ul li .icon-shopping-cart:before {content: "\f105";font-family: flaticon !important;font-size: 28px;display: block;color: #f6ab67;}
.pagina-inicial #cabecalho .actions .cart i:before, .pagina-inicial .atalhos-mobile ul li .icon-shopping-cart:before {content: "\f105";font-family: flaticon !important;font-size: 28px;display: block;color: #fff;}
#cabecalho.fixed .actions .cart i:before, #cabecalho.fixed .atalhos-mobile ul li .icon-shopping-cart:before {color: #f6ab67;}


#cabecalho .actions>li>a svg {display: none;}
.pagina-inicial #cabecalho .actions>li:nth-child(1)>a:before {content: "\f102";font-family: flaticon !important;font-size: 28px;display: block;color: #fff;font-weight: 100;}
.pagina-inicial #cabecalho .actions>li:nth-child(2)>a:before {content: "\f101";font-family: flaticon !important;font-size: 28px;display: block;color: #fff;font-weight: 100;}

#cabecalho .actions>li:nth-child(1)>a:before {content: "\f102";font-family: flaticon !important;font-size: 28px;display: block;color: #f6ab67;font-weight: 100;}
#cabecalho .actions>li:nth-child(2)>a:before {content: "\f101";font-family: flaticon !important;font-size: 28px;display: block;color: #f6ab67;font-weight: 100;}

.pagina-inicial #cabecalho.fixed .actions>li:nth-child(1)>a:before {color: #f6ab67;}
.pagina-inicial #cabecalho.fixed .actions>li:nth-child(2)>a:before {color: #f6ab67;}


.icon-search:before {content: "\f103" !important;font-family: flaticon;font-size: 23px !important;}
.busca .botao-busca {top: 7px;}
.atalhos-mobile a {text-shadow: 0 0 0px rgb(0 0 0 / 30%);}
/*div#tarja-top {height: 40px;background-color: #3a3f58;}*/
div#tarja-top {height: auto;background-color: transparent;}
.pagina-inicial #cabecalho {background-color: transparent;position: absolute;top: 40px;left: 0;z-index: 9;width: 100%;transition-duration: 1s;}
.pagina-inicial #cabecalho.fixed {position: fixed;top: 0;left: 0;right: 0;z-index: 999;-webkit-box-shadow: 0 0 0px 0 rgb(0 0 0 / 20%);box-shadow: 0 0 0px 0 rgb(0 0 0 / 20%);height: 78px;}
.full.menu {background: transparent;border-top: solid 1px transparent;border-bottom: solid 1px transparent;}
#cabecalho.fixed {background-color: #ffffff;transition-duration: 1s;height: 78px;}
#cabecalho.fixed .conteudo-topo .busca-mobile.fixed {background: transparent !important;box-shadow: 0 0 0px 0 rgb(0 0 0 / 20%);}

.full.menu .conteiner .nivel-um>li {width: initial !important;margin: 0 20px;}
.full.menu .conteiner .nivel-um>li:nth-child(6) > .nivel-dois {right: initial;}
.full.menu .conteiner .nivel-um {width: fit-content;margin: auto;}
.full.menu .conteiner .nivel-um>li:hover > a {border-bottom: 2px solid #eda463;}
#cabecalho.fixed .full.menu {max-height: initial;background-color: #fff;opacity: 1;border-bottom: 0;-webkit-box-shadow: 0px 5px 4px 0 rgb(0 0 0 / 7%);box-shadow: 0px 5px 4px 0 rgb(0 0 0 / 7%);}

.pagina-inicial #cabecalho .actions li > a > span {color: #fff;}
#cabecalho .actions li > a > span {color: #3a3f58;}
#cabecalho.fixed .actions li > a > span {color: #3a3f58;}
.full.menu .conteiner .nivel-um li:nth-child(2) {margin-left: 30px;}



@media only screen and (max-width: 768px) {
    #rodape .institucional .span4.sobre-loja-rodape {margin-right: 0;}
    #rodape>div.institucional>div>div>div.span9 .span4.links-rodape.links-rodape-categorias, #rodape>div.institucional>div>div>div.span9 .span4.links-rodape.links-rodape-paginas {margin: 0;}
    #rodape>div.institucional>div>div>div.span9 .span4 {margin: 0;}
}

@media only screen and (max-width: 767px) {
    #rodape>div.institucional>div>div>div.span9 .span4 {width: 100% !important;}
    .categoria-id-11269691 strong {font-weight: 800 !important;}
    .atalhos-mobile ul li:nth-child(3) {display: none;}
    .conteudo-topo .busca-mobile .atalho-menu.icon-th::before {content: "\f106";font-family: flaticon;}
    .conteudo-topo .menu.superior.visible-phone .wrap {height: 100%;}
    .atalhos-mobile ul li a:before {content: "\f104";font-family: flaticon !important;font-size: 28px;display: block;color: #f6ab67;font-weight: 100;display: none;}
    .atalhos-mobile ul li a svg {display: none;}
    .pagina-inicial #cabecalho {background-color: transparent;position: absolute;top: 0;left: 0;z-index: 9;width: 100%;}
    
    .pagina-inicial .atalhos-mobile ul .search:before {content: "\f103";font-family: flaticon;font-size: 25px;color: #fff;}

    .atalhos-mobile ul .search:before {content: "\f103";font-family: flaticon;font-size: 25px;color: #efaa6a;}
    #cabecalho.fixed .atalhos-mobile ul .search:before {color: #efaa6a;}

    .atalhos-mobile ul .search svg {display: none;}
    .atalhos-mobile li {line-height: 40px !important;}
    .atalhos-mobile ul li {margin: 0;}
    .atalhos-mobile ul .search {margin-right: 5px;}
    .pagina-inicial .buscafloat.active {background: #ffffff00;}
    input#smarthint-search-input {width: 70%;border-radius: 5px 0px 0 5px;border: 1px solid #fff;box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%);margin-bottom: 0;height: 25px;color: #000;}
    .buscafloat form#form-buscar button.botao.botao-busca.icon-search.fundo-secundario {background: #ffffff;}
    .pagina-inicial .atalhos-mobile {box-shadow: 0px 0px 0px #00000017;background-color: transparent;transition-duration: 1s;}
    #cabecalho .busca {display: none;}
    .span8.busca-mobile.span2.fixed {width: 65px !important;padding: 4px 10px;}
    .pagina-inicial #cabecalho.fixed .atalhos-mobile {background-color: #fff;transition-duration: 1s;}
    #cabecalho.fixed {position: fixed;background-color: transparent;transition-duration: 1s;-webkit-box-shadow: 0 0 0px 0 rgb(0 0 0 / 20%);box-shadow: 0 0 0px 0 rgb(0 0 0 / 20%);}
    #cabecalho.fixed .atalhos-mobile {background-color: #fff;}
    .atalhos-mobile {box-shadow: 4px 3px 7px #00000033;}
}
/*-------------------*/


#listagemProdutos.listagem .listagem-item .info-produto .nome-produto, .listagem.aproveite-tambem .listagem-item .info-produto .nome-produto {
    font-family: 'Fira Sans', sans-serif!important; 
    text-transform: uppercase!important;
    letter-spacing: .4px!important;
    font-size: .875rem!important;
    line-height: 1.5rem!important;
    text-align: center!important;
    margin-bottom: .5rem!important;
}

.produto .nome-produto {
    font-family: 'Fira Sans', sans-serif;!important;
    text-transform: uppercase!important;
    font-size: 1.5rem!important;
    font-weight: 700!important;
    line-height: 1.75rem!important;
    text-align: center!important;
}

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:wght@500&display=swap');

#listagemProdutos.listagem .listagem-item .info-produto .preco-produto .preco-parcela, .listagem.aproveite-tambem .listagem-item .info-produto .preco-produto .preco-parcela,
.listagem-linha *, .listagem .preco-produto>div,
#listagemProdutos.listagem .listagem-item .info-produto .preco-produto .preco-parcela, .listagem.aproveite-tambem .listagem-item .info-produto .preco-produto .preco-parcela,
.produto .acoes-flutuante .nome-produto,
.produto .acoes-flutuante .preco-produto .preco-parcela .titulo, .produto .acoes-flutuante .preco-produto .preco-parcela strong,
.produto .acoes-flutuante .preco-produto .preco-promocional.cor-principal, .produto .acoes-flutuante .preco-produto span.preco-a-partir,
.produto .acoes-flutuante .preco-produto div+div+.desconto-a-vista,
.pagina-categoria .conteudo h1.titulo {
font-family: 'Roboto', sans-serif!important;
}

h4 {
    display: none;
} 

#listagemProdutos.listagem .listagem-item:hover, .listagem.aproveite-tambem .listagem-item:hover {
    border: solid 1px #ffffff;
}

.produto .acoes-flutuante .nome-produto {
    text-transform: uppercase;
}

.titulo-categoria.borda-principal.cor-principal.vitrine-lancamento.Lançamentos strong:after,
.listagem.aproveite-tambem>.titulo,
#listagemProdutos.listagem .titulo-categoria strong, #listagemProdutos.listagem>.titulo, .listagem.aproveite-tambem .titulo-categoria strong, .listagem.aproveite-tambem>.titulo {
    font-family: 'Roboto', sans-serif !important;
}

.titulo-categoria.borda-principal.cor-principal.vitrine-lancamento.Lançamentos strong:after {
    content: "QUEM VIU TAMBÉM FICOU DE OLHO";
    font-size: 25px!important;
}

.titulo-categoria.borda-principal.cor-principal.vitrine-lancamento.Lançamentos strong:after {
    content: "NOVIDADES";
    font-size: 25px !important;
}

.titulo-categoria.borda-principal.cor-principal.vitrine-lancamento.Lançamentos strong:after,
.listagem.aproveite-tambem>.titulo {
    font-family: 'Roboto', sans-serif !important;
}

#listagemProdutos.listagem .titulo-categoria strong, #listagemProdutos.listagem>.titulo, .listagem.aproveite-tambem .titulo-categoria strong, .listagem.aproveite-tambem>.titulo {
    font-size: 30px!important;
}

.titulo-categoria.borda-principal.cor-principal.vitrine-destaque.Destaques strong:after {
    content: "MAIS VENDIDOS";
    font-size: 25px!important;
}
.titulo-categoria.borda-principal.cor-principal.vitrine-lancamento.Lançamentos strong:after,
.listagem.aproveite-tambem>.titulo {
    font-size: 50px;
}

#listagemProdutos.listagem .listagem-item .info-produto .nome-produto, .listagem.aproveite-tambem .listagem-item .info-produto .nome-produto,
.produto .acoes-flutuante .nome-produto {
    font-weight: 800;
}

#listagemProdutos.listagem .listagem-item .info-produto .nome-produto, .listagem.aproveite-tambem .listagem-item .info-produto .nome-produto {
    font-size: 15px;
}

div#instagram h2 span:after,
div#instagram h2 a {
    font-family: 'Roboto', sans-serif !important;
    font-size: 25px!important;
}

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap');

.pagina-categoria .conteudo h1.titulo {
    font-family: 'Oswald', sans-serif!important;
    font-size: 30px!important;
    font-weight: 900!important;
    text-align: center;
    letter-spacing: -2px!important;
}

.produto .conteiner-imagem > div {
    border: none;
}

/*barra newsletter*/
#barraNewsletter.posicao-rodape {
    background: #3a3f59;
  }

/*ícone sacola*/
#cabecalho .actions> .carrinho >a .icon * {
    fill: #f6ab67;
}

/*scroll topo*/
.scrollToTop:active,.scrollToTop:focus,.scrollToTop:hover {
    background: #f6ab67;
    color: #000000;
}        
/*títulos cabeçalho*/
#cabecalho .actions>li>a, #cabecalho .span4.hidden-phone > ul .fale-conosco .title {
    color: #222;
}
.fale-conosco .title {
    text-align: -webkit-left;
    color: #222;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    font-size: 15px;
    font-weight: 900;
}
#cabecalho .actions .carrinho a .icon * {
    fill: #f6ab67;
}
#cabecalho .actions>li>a svg path {
    fill: #f6ab67;
}
#cabecalho .actions li:hover .total-cart, #cabecalho .actions li:hover a {
    color: #222;
}
#cabecalho .actions>li:hover >a svg path {
    fill: #bcbcbc;
}
#cabecalho.fixed .full.menu .conteiner .nivel-um>li>a>.titulo {
    color: #3a3f59;
}

.full.menu .conteiner .nivel-um>li>a>.titulo {
    color: #3a3f59;
    font-size: 1.1vw;
    font-family: monospace;
    font-weight: 500;
    transition: all .2s ease-out;
    line-height: normal;
    white-space: nowrap;
}

.pagina-inicial .full.menu .conteiner .nivel-um>li>a>.titulo {
    color: #fff;
    font-size: 1.1vw;
    font-family: monospace;
    font-weight: 500;
    transition: all .2s ease-out;
    line-height: normal;
    white-space: nowrap;
}

#cabecalho.fixed .open-menu svg path {
    fill: #3a3f59;
}
#cabecalho.fixed .open-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #222;
}
.pagina-inicial #cabecalho .carrinho-manipula a span div span {
    padding: 0;
    white-space: nowrap;
    margin-left: 5px;
    color: #fff;
}

#cabecalho .carrinho-manipula a span div span {
    padding: 0;
    white-space: nowrap;
    margin-left: 5px;
    color: #3a3f58;
}

#cabecalho.fixed .carrinho-manipula a span div span {
    color: #3a3f58;
}

span.carrinho-cheio b span {
    color: #3a3f58;
}

.pagina-inicial span.carrinho-cheio b span {
    color: #fff;
}

#cabecalho.fixed span.carrinho-cheio b span {
    color: #3a3f58;
}

.pagina-inicial #cabecalho .carrinho-manipula a span .carrinho-vazio-titulo {color: #fff;}
#cabecalho .carrinho-manipula a span .carrinho-vazio-titulo {
    font-weight: 500;
    white-space: nowrap;
    font-size: 14px;
    color: #222;
}
.full.menu .conteiner .nivel-um>li.offers .icon path {
    fill: #f1e0aa!important;
}
#rodape .institucional {
    background-color: #fff;
    background-position: top center;
    background-repeat: repeat;
}
#rodape .titulo {
    border: none;
    font-size: 16px;
    font-weight: initial;
    text-transform: uppercase;
    color: #222;
}
#rodape .institucional .span9 .span4.links-rodape.links-rodape-paginas > span:after {
    content: 'precisa de ajuda?';
    font-size: 15px;
    color: #3a3f59;
}
#rodape .sobre-loja-rodape .more {
    font-size: 14px;
    font-weight: 400;
    display: block;
    width: 96px;
    height: 45px;
    background: 0 0;
    border: solid 2px #222;
    text-align: center;
    color: #222;
    padding: 12px 0;
    -webkit-transition: all 1s;
    transition: all 1s;
    line-height: 15px;
    text-transform: uppercase;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
#barraNewsletter.posicao-rodape .componente .texto-newsletter {
    text-align: center;
    font-size: 15x;
    text-transform: lowercase;
    color: #FFF;
    overflow: visible;
    margin: 15px 0;
}
#barraNewsletter.posicao-rodape .componente .newsletter-assinar {
    background: 0 0;
    border-radius: 5px;
    color: #FFF;
    height: 30px;
    border: solid 2px #FFF;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
#barraNewsletter.posicao-rodape .componente .texto-newsletter svg.icon path {
    stroke: #FFF;
}
#rodape .lista-redes ul li a {
    width: 32px;
    height: 32px;
    border: white;
    display: block;
    background: #f6ab67;
    border-radius: 50%;
    margin: 0;
}
.scrollToTop {
    position: fixed;
    z-index: 999;
    bottom: 2rem;
    right: 1rem;
    background: #f6ab67;
    color: #222;
    display: block;
    width: 52px;
    height: 52px;
    text-align: center;
    border-radius: 5px;
    padding: 10px;
    display: none;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.flex-direction-nav li a {
    width: 50px;
    height: 50px;
    background: 0 0;
    font-size: 0;
    margin-top: -25px;
    background: #3a3f59;
    border-radius: 5px;
    Display: none;
}
#cabecalho .carrinho .carrinho-interno .carrinho-rodape .botao:hover {
    background: #55af59;
    border-color: #55af59;
}
#cabecalho .carrinho .carrinho-interno .carrinho-rodape .botao {
    height: 44px;
    line-height: 44px;
    font-size: 0;
    transition: all .2s ease-out;
    width: 40%;
    border: 1px solid;
    border-color: #222;
}
#listagemProdutos.listagem .listagem-item .acoes-produto .botao-comprar, .listagem.aproveite-tambem .listagem-item .acoes-produto .botao-comprar {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    border: 0;
    border-radius: 5px;
    background: #55af59;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0;
    width: auto;
    flex: auto;
    height: 42px;
    text-transform: uppercase;
    margin: 0;
}
#rodape .sobre-loja-rodape .more:hover {
    text-decoration: none;
    color: #222;
    background: #f6ab67;
}
#rodape .institucional li a:hover {
    color: #3a3f59;
    text-decoration: none
}
#cabecalho .carrinho .carrinho-interno .carrinho-rodape .botao:after {
    content: "FECHAR COMPRA";
    font-size: 13px;
    font-weight: 700;
    color: #3a3f59;
    text-transform: uppercase;
    margin: 0 auto;
    width: auto;
}
#cabecalho {
    background-color: #FFFFFF;
    background-position: top center;
    background-repeat: repeat;
}
#rodape .titulo {
    border: none;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #3a3f59;
}
#rodape .institucional a, #rodape .institucional p {
    color: #3a3f59;
    font-size: 13px;
    font-weight: 400;
    margin-top: 17px;
    text-transform: uppercase;
}
#listagemProdutos.listagem .titulo-categoria strong, #listagemProdutos.listagem>.titulo, .listagem.aproveite-tambem .titulo-categoria strong, .listagem.aproveite-tambem>.titulo {
    color: #343434;
    text-transform: uppercase;
    font-size: 32px;
    font-family: Lato;
    font-weight: bold;
}
.pagina-inicial #cabecalho .carrinho .qtd-carrinho {
    top: 4px;
    width: 32px;
    line-height: 13px;
    color: #fff;
    font-size: 9px;
}
#cabecalho .carrinho .qtd-carrinho {
    color: #3a3f58;
    top: 4px;
    width: 32px;
    line-height: 13px;
    font-size: 9px;
}

#cabecalho.fixed .carrinho .qtd-carrinho {
    color: #3a3f58;
}

li.offers>a>.titulo{
text-transform: uppercase;
}
#cabecalho .actions li > a > span {
    font-size: 14px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    padding: 0;
}
.tracking .form-tracking span {
    color: #555;
    font-size: 12px;
    font-weight: bold;
    display: block;
    text-transform: lowercase;
    margin: 10px 0;
    text-align: left;
    line-height: 20px;
}
#cabecalho .account .account-list li a {
    color: #000;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    padding: 5px;
    display: block;
    text-transform: lowercase;
}
.coluna div.componente.newsletter .interno {
    padding: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: none;
}
.coluna div.componente.newsletter {
    background: #203631;
    height: auto;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: solid 1px #d0d0d0;
    display: none;
}
.produto .size-table .open-table {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    background: 0 0;
    height: 39px;
    line-height: 36px;
    padding: 0 20px;
    float: right;
    font-size: 12px;
    font-weight: 800;
    text-transform: lowercase;
    color: #b59562;
    vertical-align: middle;
    border: 1px solid #b59562;
    border-radius: 5px;
    width: 100%;
    display: none;
}
.full.menu .conteiner .nivel-um>li.offers .icon path {
    fill: #3a3f59!important;
}
div#instagram h2 a {
    color: #3a3f59;
    font-weight: 700;
}
#barraNewsletter.posicao-rodape .componente .newsletter-assinar:hover:after,#barraNewsletter.posicao-rodape .componente .newsletter-assinar:hover:before {
    color: #ffffff;
    fill: #ffffff;
}
.bandeiras-produto .bandeira-frete-gratis {
    background: #f6ab67;
    color: #000;
    float: left;
    width: 100%;
    max-width: 96px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.bandeiras-produto .bandeira-promocao {
    background: #3a3f59;
    color: #ffffff;
    float: left;
    font-weight: bold;
}
span.fundo-principal.bandeira-promocao:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0;
    border-top: 16px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 14px solid #3a3f59;
    position: relative;
    left: 111%;
    top: -9%;
}
span.bandeira-frete-gratis.label-success:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 13px solid transparent;
    border-left: 14px solid #f6ab67;
    position: relative;
    left: 98%;
    top: -2px;
}
.caixa-destaque a.botao.principal {
    border: none;
    text-transform: lowercase;
    font-size: 16px;
    background: #3a3f59;
    color: white;
}
.pagamento-selos .row-fluid .pagamento {
    width: 35%;
}
.pagamento-selos .row-fluid .selos {
    width: 35%;
    margin: 0;
}
.pedido-finalizado .cabecalho-interno .status-pagamento .lead {
    margin: 15px 0 10px;
    font-size: 20px;
    font-weight: 600;
}
#listagemProdutos.listagem .titulo-categoria strong, #listagemProdutos.listagem>.titulo, .listagem.aproveite-tambem .titulo-categoria strong, .listagem.aproveite-tambem>.titulo {
    color: #3a3f59;
    text-transform: uppercase;
    font-size: 25px;
    font-family: Lato;
    font-weight: 900;
}
.produto div.principal .nome-produto {
    font-size: 24px;
    font-weight: 500;
    color: #3a3f59;
}
.addwishlist {
    width: 38%;
    float: left;
    height: 37px;
    border: 1px solid #343434;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}
a.botao.botao-comprar.principal.botao-comprar-ajax:after {
    content: 'ADICIONAR AO CARRINHO';
    font-size: 12px;
    padding-left: 5px;
    text-transform: uppercase;
}
#comprar-ajax-status .sucesso .buttons>* {
    border: none;
    background: #3a3f59;
    color: white;
    text-transform: uppercase;
    margin: 0px;
    margin-right: 0 !important;
    height: 24px;
    padding: 0;
    line-height: 2;
    font-size: 11px;
}
}
.carrinho-checkout .atendimento li span.display-table {
    color: #3a3f59;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 13px;
    display: inline-block;
    vertical-align: middle;
}
.carrinho-checkout .atendimento li strong {
    color: #3a3f59;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 13px;
}
.full.menu .conteiner .nivel-dois li a {
    color: #3a3f59;
    font-size: 14px;
    font-weight: 700;
    text-align: left;
    text-transform: none;
}
.finalizar-compra .botao.principal {
    background: #55af59;
    color: #fff;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-size: 14px;
    text-transform: uppercase;
    border-color: #55af59;
    margin: 0 5px;
}
#barraNewsletter.posicao-rodape .componente .newsletter-assinar::before {
    content: 'enviar';
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: Lato;
    vertical-align: middle;
    display: block;
}
.listagem-item .produto-sobrepor {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
    background-color: rgba(255,255,255,0);
    text-transform: uppercase;
}
.conteudo h1 {
    color: #000;
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
}
.banner .flexslider .flex-control-paging li a.flex-active {
    background: #3a3f59;
    border: none;
}
div#instagram h2 a, div#instagram h2 span {
    font-size: 26px;
    font-weight: 400;
    color: #000;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
}
.produto .acoes-flutuante .botao-comprar {
    width: 100%;
    background: #55af59;
    color: #fff;
    border-radius: 0px;
    height: 45px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 0px;
    line-height: 47px;
    font-weight: 100;
    font-size: 0;
    border: 0;
}
a.botao.botao-comprar.principal.botao-comprar-ajax {
    font-size: 0 !important;
    width: 100%;
}
.tabela-carrinho h6 {
    color: #000;
    font-size: 11px;
    text-transform: uppercase;
}
.campos-pedido .identificacao .identificacao-title {
    font-size: 20px;
    font-weight: 400;
    color: #000;
    text-transform: uppercase;
}
#finalizarCompra {
    background: #55af59;
    border-color: #55af59;
    color: #fff;
    text-transform: uppercase;
}
.botao.principal, .botao.principal:hover, .dropdown-menu>li>a:hover, .filtro.lista ul li label:hover, .filtro.lista ul li.active label, .flex-control-paging li a.flex-active, .fundo-principal, .menu li:hover>a .fundo-secundario, .menu-simples li a:hover, .menu-simples li.active a {
    background: 0 0;
    color: #222;
    text-shadow: none;
    margin-bottom: 7px;
    text-transform: uppercase;
}
#cabecalho .support .support-items .office-hours p {
    color: #555;
    font-size: 15px;
    font-weight: bold;
    margin: 5px 0;
    text-transform: capitalize;
}
.pagina-carrinho .caixa-destaque h1 {
    color: #000;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
}
.atalhos-mobile ul li a .icon * {
    fill: #f6ab67;
}
.conteudo-topo .busca-mobile .atalho-menu.icon-th::before {
    font-size: 2em;
    font-weight: 400;
}
.conteudo-topo .menu.superior.visible-phone .wrap:before {
    content: "categorias";
    color: #3a3f59;
    font-size: 16px;
    font-weight: 600;
    display: block;
    padding: 20px;
    background: #fff;
    text-transform: uppercase;
}
.pagina-categoria .conteudo h1.titulo {
    color: #000;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: normal;
}
#barraNewsletter.posicao-rodape .conteiner {
    width: 90%;
    text-overflow: clip;
    overflow: visible;
    white-space: normal;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.conteudo-topo .menu.superior.visible-phone ul li a, .conteudo-topo .menu.superior.visible-phone ul li strong {
    color: #3a3f59;
    font-size: 13px;
    font-weight: 400;
}
.conteudo-topo .menu.superior.visible-phone .menu-close:after {
    content: 'X';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 72px;
    line-height: 72px;
    font-size: 20px;
    font-weight: 600;
    background: #f6ab67;
    color: #fff;
}
.conteudo-topo .menu.superior.visible-phone ul.action-links li a {
    color: #f6ab67;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}
#listagemProdutos.listagem .listagem-item.produto-adicionado a.produto-sobrepor::before, .listagem.aproveite-tambem .listagem-item.produto-adicionado a.produto-sobrepor::before {
    content: "\f00c";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 35%;
    width: 100%;
    text-align: center;
    color: #1ACB2E;
    font-size: 2em;
}
.carrinho-checkout .atendimento li span.display-table {
    color: #3a3f59;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
}
#cabecalho.fixed .open-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #222;
    display: none;
}
.pagina-inicial .conteudo-topo .busca-mobile .atalho-menu.icon-th::before {
    color: #fff;
}

.conteudo-topo .busca-mobile .atalho-menu.icon-th::before {
    color: #3a3f59;
}

#cabecalho.fixed .conteudo-topo .busca-mobile .atalho-menu.icon-th::before {
    color: #3a3f59;
}

.flex-direction-nav li a .icon {
    fill: #3a3f59;
}
#cabecalho.fixed .conteudo-topo .busca-mobile.fixed {
    width: 50%;
    flex: none;
    background: #fff;
}
.carrinho-checkout .identificacao hr.sem-margem {
    display: flex;
}
.produto div.principal .cep label {
    color: #3a3f59;
    font-size: 13px;
    font-weight: 400;
    width: 100%;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}
/*.banner.tarja img {
    width: 95%;
    height: 70px;
}*/
#corpo .conteiner > div {
    margin: -11px 0px 15px;
}
.tracking .form-tracking span {
    color: #555;
    font-size: 10px;
    font-weight: bold;
    display: block;
    text-transform: UPPERCASE;
    margin: 10px 0;
    text-align: left;
    line-height: 20px;
}
#cabecalho .account .account-list li a {
    color: #000;
    font-size: 11px;
    font-weight: 500;
    text-decoration: none;
    padding: 5px;
    display: block;
    text-transform: UPPERCASE;
}
.cadastro-logar .botao.principal {
    text-transform: UPPERCASE;
    background: #000000;
    color: white;
    border: none;
    height: 30px;
}
.tracking .form-tracking input {
    width: 100%;
    padding: 0 10px;
    height: 48px;
    background: 0 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 0;
    color: #9b9b9b;
    font-weight: 400;
    font-size: 15px;
    text-transform: UPPERCASE;
    outline: 0;
    border: solid 1px #d1d1d1;
    outline: 0;
}
#cabecalho .support .support-items .contact li a, #cabecalho .support .support-items .contact li span {
    color: #000;
    font-size: 12px;
    font-weight: 600;
    display: block;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: center;
    text-transform: uppercase;
}
#cabecalho .support .support-items .office-hours p {
    color: #555;
    font-size: 12px;
    font-weight: bold;
    margin: 2px 0px;
    text-transform: uppercase;
}



/* WHATSAPP FIXO */
.whatsapp-fixo {
position: fixed;
bottom:85px;
right:10px;
z-index: 999;
}
.campos-pedido .identificacao .submit-email.botao.principal {
    height: 44px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    text-transform: UPPERCASE;
    background: #5cb85c;
    color: #ffffff;
    border-color: #5cb85c;
    font-size: 15px;
    font-weight: 700;
    padding: 7px;
}

 @media screen and (max-width: 767px){

.logo a img { 
    left: 30px;
}

.atalhos-mobile ul li .icon-user .icon * {
    fill: #f6ab67;
}

    }

#comprar-ajax-status .sucesso .head {
    font-size: 14px;
}

#comprar-ajax-status .sucesso .buttons>* {
height: 40px;
line-height: 3; 
}


#barraNewsletter.posicao-rodape .componente .texto-newsletter {
    font-size: 22px;
    text-transform: uppercase;
}


/*CN Custom*/
.full.menu .conteiner{    margin: auto;text-align: center;}
/*.full.menu .conteiner .nivel-um>li{width: auto !important;    margin: auto;}
.full.menu .conteiner .nivel-um li:nth-child(2){    margin-left: auto;}*/

/*BARRA NEWSLETTER*/
#barraNewsletter .componente .titulo{display: block; color: white; font-size: 25px; margin: auto; padding-top: 5px;}
#barraNewsletter.posicao-rodape .componente .texto-newsletter{margin: 0 0 10px 0; font-size: 16px; width: 100%; text-align: center !important;vertical-align: middle;}
#barraNewsletter.posicao-rodape .componente .texto-newsletter svg.icon{vertical-align: middle;margin-left: 10px; display: none;}
#barraNewsletter.posicao-rodape .componente .titulo i{display: none;}

/*LISTAGEM*/
#listagemProdutos.listagem .titulo-categoria, #listagemProdutos.listagem>.titulo, .listagem.aproveite-tambem .titulo-categoria, .listagem.aproveite-tambem>.titulo{text-align: center;font-size: 25px !important;font-family: Lato;font-weight: 900 !important;}
#listagemProdutos.listagem .listagem-item .info-produto .nome-produto, .listagem.aproveite-tambem .listagem-item .info-produto .nome-produto{line-height: 20px;margin-bottom: 5px;}
#listagemProdutos.listagem .listagem-item, .listagem.aproveite-tambem .listagem-item{border: solid 1px #fff;}

@media(min-width: 800px){
    #listagemProdutos ul li.span3 {margin: 10px 1.5% !important;margin-left: 0 !important;}
}

.produto .acoes-flutuante .botao-comprar{padding: 0px 10px;}
.produto .acoes-flutuante .botao-comprar:hover{background: #55af59; opacity: .8;}

.listagem.aproveite-tambem>.titulo { display: block; font-size: 0px !important;}
.listagem.aproveite-tambem > .titulo:after {content: "UM GOSTIN DE QUERO MAIS";font-size: 35px !important;}

.listagem .titulo-categoria{margin: 20px 0 0;}

/*INSTAGRAM*/
div#instagram {display: none !important;}
div#instagram h2{text-align: center;}
div#instagram h2 a{font-size: 20px;font-weight: 700;}
div#instagram h2 span {font-size: 0;}
div#instagram h2 span:after {content: "SIGA NO INSTAGRAM";font-size: 20px;}
div#instagram .conteiner .galeria {width: 80% !important;margin: auto;}

.info-principal-produto .breadcrumbs{margin: 15px 0 10px;}
.produto div.principal .nome-produto{margin: 15px 0;}

.titulo-categoria.borda-principal.cor-principal.vitrine-lancamento.Lançamentos strong {font-size: 0px !important;}
.titulo-categoria.borda-principal.cor-principal.vitrine-lancamento.Lançamentos strong:after {content: "CABÔ DE CHEGAR 😱";font-size: 35px !important;}

/*COMENTÁRIOS*/
div#depoimentos .conteiner > div {margin: -11px 0px -30px !important;}

/*MODAL NEWSLETTER*/
.modal-modalNewsletter .fancybox-skin{height: 300px!important;}
.modal-modalNewsletter #modalNewsletter .componente .interno{flex-direction: column;height: 290px;}
#modalNewsletter .componente .titulo{display: block !important;color: #313649;font-weight: 900;}
#modalNewsletter .componente .titulo{margin-top: 30px; text-align: center;}
#modalNewsletter .componente .titulo i {font-size: 0px;}
.modal-modalNewsletter #modalNewsletter .componente .interno .interno-conteudo .texto-newsletter{font-size: 18px; font-weight: 600;color: #313649;}
.modal-modalNewsletter #modalNewsletter .componente .interno .interno-conteudo .input-conteiner .botao{width: 55%;border: solid 1px #313649;
    background: #313649;border-radius: 0px;}
.modal-modalNewsletter #modalNewsletter .componente .interno .interno-conteudo .input-conteiner .botao::after{margin-right: 0px;content: "Eu quero!" !important; font-weight: 800; font-family: Lato;}
.modal-modalNewsletter #modalNewsletter .componente .interno .interno-conteudo .input-conteiner .botao::before{margin-right: 0px;content: "Eu quero!" !important; font-size: 0 !important;}

.finalizar-compra .botao.principal{font-size: 20px;}

div#banner-center-tres {display: none;}

@media screen and (max-width: 767px){
    #barraNewsletter.posicao-rodape .componente input[type=text]{margin: 0 0 10px 0;}
    #barraNewsletter.posicao-rodape .componente .texto-newsletter{font-size: 13px;line-height: 19px;}
    
    .listagem .listagem-item{height: 500px !important;}
    #listagemProdutos.listagem .listagem-item, .listagem.aproveite-tambem .listagem-item{border: none;}
    .listagem .titulo-categoria:first-child {margin-top: 0px;}
    #listagemProdutos.listagem .listagem-item .info-produto .nome-produto, .listagem.aproveite-tambem .listagem-item .info-produto .nome-produto{line-height: 17px;}
    
    .listagem .titulo-categoria {margin: 0px 0 0;}
    
    .modal-modalNewsletter .fancybox-skin {
        height: 350px!important;
    }
    .modal-modalNewsletter #modalNewsletter .componente .interno{height: 350px;}
}

.smarthint li {
border: none !important;
}

/* tira os pontilhados do botao detalhar */
.listagem-item .acoes-produto{
border-width: none;
border-style: none}

.full.menu .offers .nivel-dois .counter-offer .promo p strong {
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
}


@media screen and (max-width: 767px){ 
    
#listagemProdutos.listagem .titulo-categoria strong, #listagemProdutos.listagem>.titulo, .listagem.aproveite-tambem .titulo-categoria strong, .listagem.aproveite-tambem>.titulo {
    letter-spacing: -2px!important;
}


#listagemProdutos.listagem .listagem-item .info-produto .nome-produto, .listagem.aproveite-tambem .listagem-item .info-produto .nome-produto {
    letter-spacing: -1px;
}

li.offers.com-filho {
display: none;
}


